.scroll
{
scrollbar-face-color:#FFFFFF;
scrollbar-arrow-color:#999999;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#cccccc;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-Color:#cccccc;
background-attachment: fixed;
background-image: url(images/f_contenido.jpg); 
background-repeat: no-repeat; 
background-position: 0px 0px;
}

.scroll_sf
{
scrollbar-face-color:#FFFFFF;
scrollbar-arrow-color:#999999;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#cccccc;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-Color:#cccccc;
}


.capas {  position: static; visibility: visible; clip:  rect(   )}


.fondo_total {  background-attachment: fixed; background-image: url(images/f_BN.gif); background-repeat:  no-repeat; background-position: 105px 2px}
.fondo_altot {  background-attachment: fixed; background-image: url(images/f_BN.gif); background-repeat:  no-repeat; background-position: 2px 105px}
.fondo_contenido {  background-attachment: fixed; background-image: url(flash/f_contenido_760.jpg); background-repeat:  no-repeat}





.titular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000066; text-decoration: none}


.titular_resumen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #990000; text-decoration: none}
	

.textob {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.textob a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #990000; text-decoration: none}
.textob a:link{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #990000; text-decoration: none}
.textob a: hover{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none}


.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.texto a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.texto a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.texto a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000066; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}


.piefoto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: right; list-style-type: none;}
.piefoto a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.piefoto a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.piefoto a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}


.autores {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}
.autores a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}
.autores a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}
.autores a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}


.peliculas {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}
.peliculas a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}
.peliculas a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}
.peliculas a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}


.productoras {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}
.productoras a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}
.productoras a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}
.productoras a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}


.azul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #0066CC; text-decoration: none}
.rojos {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; text-decoration: none}
.cursiva {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; color: #000000; text-decoration: none}
.f_indice {  background-attachment: fixed; background-image: url(images/f_indice.jpg); background-repeat: no-repeat; background-position: 0px 0px}
.f_top {  background-attachment: fixed; background-image: url(images/f_top.jpg); background-repeat: no-repeat; background-position: 0px 2px}
.f_contenido {  background-attachment: fixed; background-image: url(images/f_contenido.jpg); background-repeat: no-repeat; background-position: 0px 0px}
